<!DOCTYPE html>
<html lang="fr">

    <head>
        <meta charset="utf-8">
        <meta name="desciption" content="commentaire décrivant la page actuelle">
        <meta name="author"content="Margaux">
        <title> Green Office - Home</title>

        <link href="style/style.css" rel="stylesheet">

    </head>

    <body>

        <!-- header -->
         <header>
            <a href="index.html"><img src='img/logo.png' alt="logo green office" class="logo"></a>
            <!-- nav -->
            <nav class="menu">



                <a href="link.html" class="link1">Location</a>
                <a href="link.html" class="link2" >About Us</a>
                <a href="link.html" class="link3">Contact</a>
            </nav>
            <!-- end nav -->
        </header>
            <!-- end header -->
        </div>


        <section class="who">
            <h1>Who we are</h1>

            <img src=img/who.jpg alt="who">


            <p>
                Raptim igitur properantes ut motus sui rumores celeritate nimia
                praevenirent, vigore corporum ac levitate confisi per flexuosas <br/><br/>
                semitas ad summitates collium tardius evadebant.
                Et cum superatis difficultatibus arduis ad supercilia venissent fluvii
                Melanis alti et verticosi, qui pro muro tuetur accolas circumfusus, augente nocte adulta
                terrorem quievere paulisper lucem opperientes. arbitrabantur enim nullo inpediente
                transgressi inopino adcursu adposita quaeque vastare, sed in cassum labores pertulere
                gravissimos.
            </p>

             <a class="button" href=""> Read More
            </a>
        </section>

        <section class="what">
            <h1>What we do</h1>

            <img src=img/what.jpg alt="what">

            <p>
                Raptim igitur properantes ut motus sui rumores celeritate nimia
                praevenirent, vigore corporum ac levitate confisi per flexuosas
                semitas ad summitates collium tardius evadebant.
                Et cum superatis difficultatibus arduis ad supercilia venissent fluvii Melanis alti et verticosi,
                qui pro muro tuetur accolas circumfusus, augente nocte adulta terrorem quievere paulisper
                lucem opperientes.
                Raptim igitur properantes ut motus sui rumores celeritate nimia praevenirent, vigore
                corçu)rum ac levitate confisi per flexuosas semitas ad summitates collium tardius evadebant.
                <ul>
                    <li>Lorem ipsum dolor sit amet</li>
                    <li>Consectetur adipisicing elit </li>
                    <li>ed do eiusmod tempor incididunt </li>
                    <li>ut labore et dod tempor incididunt</li>
                    <li>ut labore ettempor incididunt</li>
                    <li>ut labore et dolore magna ausmod temp</li>
                </ul>

                <a class="button" href=""> Read More
            </a>
        </section>
        <footer>
            <p>Copyright</p>
        </footer>
    </body>
</html>
